<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <script src="./js/calculator.js"> </script>
</head>
<body>
    <div class="Container"> 
            <label for="multi"> Multiplication  </label>
            <div> <input type="radio" id="multi" name="operation" value="multi" checked/> </div>
            
            <label for="division"> Division </label>
            <div> <input type="radio" id="division" name="operation" value="division"/> </div>
    </div>

    <div>
        <input type="number" id="factor1" value=""/>
        <label for="factor1"> Fator 1 </label>
        <span> + </span>
        <input type="number" id="factor2" value="">
        <label for="factor2"> Fator 2 </label>
    </div>
    <div> <button onclick="Calculate()"> Calculate </button></div>
    <div id="resolved"> 0 </div>
</body>
</html>